[Support request] Migrate my site from a bit older php and mysql to newer

Home Forums Support Migrate my site from a bit older php and mysql to newer

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #359166
    Alexey

    Hello, Tom and forum visitors!
    First, thank you so much for GP premium theme. Love it!

    I have a question, I made a site on GP prem + elementor and it runs on my bluehost account on php 7.0.12 and mysql 5.6.32

    But my client has MYSQL 5.7.18 , Apache 2.4.27, OpenSSL – 1.0.2L, PHP – 7.1.7

    What should I do to successfully migrate it there. I use All in one gp migtation plugin.

    Thank you!

    #359545
    Tom
    Lead Developer
    Lead Developer

    Hi there,

    Glad you’re enjoying it!

    You shouldn’t run into any issues with those versions 🙂

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.